@charset "Shift_JIS";
a {
  text-decoration: none;
}
a:link,a:visited{
  color: #606060;
}
a:hover,a:active{
  color: #cccccc;
}
body {
  scrollbar-3dlight-color:#666666;
  　　　　scrollbar-arrow-color:#666666;
  　　　　scrollbar-base-color:white;
  　　　　scrollbar-darkshadow-color:#666666;
  　　　　scrollbar-face-color:white;
  　　　　scrollbar-highlight-color:#ffffff;
　　　　scrollbar-shadow-color:#666666}
td,body{
  font-size :100%;
  color :#000000;
}
body,div{
  color: #000000;
  font-size:100%;
  font-family: "Verdana,Chicago,MS Pゴシック,Osaka";
  line-height: 180%;
}

